body { background:white url(/image/clip/filet2.gif) bottom no-repeat; color:black; margin:4px 20px 200px; font:90% 'Trebuchet MS', 'DejaVu Sans', Tahoma, 'Expo SSi', 'Facile SSi', Arial, Helvetica, sans-serif; }

a { color:blue; text-decoration:none; }
a:visited { color:purple; }
a:hover { text-decoration:underline; }
a.menu { background:menu; color:menutext; padding:1px 4px; font:menu; cursor:default; }
a.menu:visited { color:menutext; }
a.menu:hover { background:highlight; color:highlighttext; text-decoration:none; }
a.button { background:buttonface; color:black; border:1px outset white; padding:0 2px; }
a.button:hover { text-decoration:none; }
a.pop { background:url(/image/icon/popup.gif) top right no-repeat; padding-right: 16px; white-space:nowrap; }
a.pop:hover { background-image:url(/image/icon/popup.gif); }
a.note { background:url(/image/clip/note8up.gif) right no-repeat; padding-right: 8px; white-space:nowrap; }
a.note:hover { background:url(/image/clip/note16up.gif) top left no-repeat; padding-left: 6px; padding-right: 2px; }
a.w3 { position:absolute; left:-35px; width:65px; height:24px; background:url(/image/icon/button/w3cok.gif) no-repeat; }
a.w3:hover { left:8px; padding-right:0; background:url(/image/icon/button/w3cok.gif) no-repeat; }
a.h:hover { text-decoration:none; }

#up { font:bold 90% Arial, Helvetica, sans-serif; }
#up a.h, h2 a.h { float:right; position:relative; left:27px; margin:0; border:2px outset; border-right:0; padding:2px; background:threedface bottom no-repeat; color:black; font:menu; }

#sf { position:absolute; top:0; right:-1px; margin:0; font:menu; white-space:nowrap; z-index:99; }
#sf a, #sf a:visited { color:#003300; }
#sf div { float:right; clear:both; border:2px outset; border-width:0 0 2px 2px; padding: 2px; background:threedface; color:text; }
#sf div div{ float:none; }
#sf div a.h { display:block; width:180px; padding:0 4px; background:95% no-repeat; cursor:default; }
#sf div a.h:hover { background-color:highlight; color:highlighttext; }
#sf div span a.h { display:inline; border:2px solid threedface; padding:0 1px; }
#sf div span a.h:hover { border: 2px outset white; color:black; }
#sf input { background: #f8f0ea; border:1px solid black; font:menu; }
#sf input#qs { background: #e8e0da; position:relative; left:-1px; height: 17px }

#toc { position:absolute; top:-999px; left:18px; margin:0; border:2px outset; padding:2px; width:120px; background: threedface bottom no-repeat; font:menu; }
#toc a { display:block; width:100%; padding:0 4px; white-space:nowrap; color:text; }
#toc a:visited { color: #006600; }
#toc a:hover { padding:0; background: #003300; color: #f9f9c3; letter-spacing:1px; text-decoration:none; }

h1,h2,h3,h4,h5,h6 { color: #303f30; margin:2px 0; font:100% bold sans-serif; }
h1 { font-size:180%; float:left; }
h2 { font-size:140%; margin-bottom:0; border-bottom:2px solid green; white-space:nowrap; }
h3 { font-size:120%; position:relative; left:-20px; margin-right:160px; border-top:1px outset; padding-left:22px; cursor: pointer; }
h3.expanded { background: #f9f9c3 url(/image/icon/button/book-open.gif) no-repeat 4px 50%; }
h3.collapsed { background: #f9e6c3 url(/image/icon/button/book-closed.gif) no-repeat 4px 50%; border-right:1px outset; border-bottom:1px outset; }

code, .code { background: #eeeedd; padding:0 1px; font:100% 'Courier New', Courier, 'Lucida Console', monospace; }
code code { background: inherit; }
i { font-style:normal; text-decoration:underline; }  /* the tag formerly known as <u> */
img { border:0; }

form { margin:0; }
select, input.it { border:1px inset #666; padding:2px 3px; font:menu; }
textarea { width:99%; font: 80% 'Courier New', Courier, 'Lucida Console', monospace; }
fieldset { padding:0.5em; }
fieldset table { width:100%; }

table { border-collapse:collapse; font:90% Arial, Helvetica, sans-serif; }
caption { border:1px outset white; border-bottom:0; }
th { background:threedface; border:1px outset; padding:0 2px; font:menu; font-weight:bold; text-align:left; overflow:hidden; cursor:default; }
th.sorted { background: #e4e0d8; border-style:inset; }
th.sorted img { position:absolute; top:2px; }
td { padding:0 2px; vertical-align:top; }

p { margin:0.6em; margin-right:160px; text-align:justify; }
ul { margin-top:0; margin-bottom:0.6em; }
div.sam, ol.sam, ul.sam { background-color: #f6f3f0; color:black; border:1px outset; font: 80% 'Lucida Console', 'Courier New', Courier, monospace; }
div.sam ol, fieldset ol.sam { margin-top:1em; margin-bottom:1em; }
div.sam pre { margin:1em 40px; white-space:pre; }
td div.sam { font-size:100%; }
td div.sam ol { margin-top:0.5em; margin-bottom:0.5em; }
ol.no, ul.no, ul.sam, li.no { list-style-type:none; }
li.line { background: #fffff0; }
li.line a { text-decoration:underline; }
.lucid, div.lucid, ol.lucid, ul.lucid { font: 80%/125% 'Lucida Console', monospace; }
code.lucid { font: 100% 'Lucida Console', monospace; }

dl{list-style-type:none; }
dt { float:left; font-weight:bold; display:block; width:200px; margin-right:4px; text-align:right; }
dd { margin:4px; }
dd div { margin-left:203px; font-size:90%; color:#336; }
.as { font-size: 70%; font-family: Arial,sans-serif; vertical-align: text-top; color:#466; }

.ab { font-variant:small-caps; cursor:default; }
.hid { display:none; }
.c { text-align:center; }
.r { text-align:right; }
.sd { border:0 outset white; border-bottom:2px; padding: 1px 0; background:threedface; font:menu; }
.sd a, .sd a:visited { display: inline-block; width: 60px; border: 1px solid threedface; background:threedface; color: black; font: menu; text-align: center; }
.sh { position:relative; left:4px; }
.vert {writing-mode: tb-rl; filter: flipH() flipV(); }
kbd,.key { background:threedface; color: black; border:1px outset #666666; padding:0 1px; font:90% Verdana, sans-serif; cursor:default; }
input.key { font:menu; }
table.vars { margin-left:30pt; border:1px outset #e4e0d8; }
table.vars td { border:1px outset #e4e0d8; }
.op { overflow-y: auto; cursor: default; }
.op input { border:0; font:menu; }
.op label { display:block; font:menu; }
.op label span { display:inline-block; width:6em; white-space:nowrap; }
.zm { zoom:80%; }

.wa { font:80% 'MS Sans Serif', Arial, Helvetica, sans-serif; }
.wb, .wl, .wr, .wt { font:80% 'MS Sans Serif', Arial, Helvetica, sans-serif; text-indent:14px; text-align:left; }
.wb { background:url(/image/icon/arrow/smack-b.gif) no-repeat 2px 4px; }
.wl { background:url(/image/icon/arrow/smack-l.gif) no-repeat 2px 2px; }
.wr { background:url(/image/icon/arrow/smack-r.gif) no-repeat 2px 2px; }
.wt { background:url(/image/icon/arrow/smack-t.gif) no-repeat 2px 4px; }

/* highlighting */

.css { background: #87cefa }
.js { background: #faf0e6 }

.html { color: #000000 }
.default { color: #0000cc }
.keyword { color: #006600 }
.string { color: #cc0000 }
.comment { color: #909090 }

.oper { color: #0000ff }
.func, .func:visited { color: #000099 }
.num { color: #990000 }
.var { color: #f03000 }/*906000*/
.reg { color: #baab33 }

.tag { color: blue }
.att { color: purple }
.value { color: green }

.cssselector { color: blue }
.cssid { color: navy }
.cssclass { color: green }
.csspseu { color: #000ff0 }
.cssrule { background-color: #f9f9c9 }
.cssprop { color: #8b0000 }
.cssval { color: red }

.lo, div.lo, ol.lo, ul.lo { background-color: transparent; color: black; }

@media print {
 #sf { display: none; }
}
